fields:
- datatype: xsd:anyURI
  domain: crm:E1_CRM_Entity
  id: codex_binding
  label: Binding
  maxOccurs: '1'
  queries:
  - select: "SELECT ?value ?label WHERE {\n  $subject crm:P2_has_type ?value .\n \
      \ ?value rdfs:label ?label.\n  ismitype:codex-binding skos:member ?value.\n}"
  - insert: "INSERT { \n  $subject crm:P2_has_type $value\n} WHERE {}"
  - valueSet: "SELECT ?value ?label WHERE {\n  ?value a crm:E55_Type ;\n    rdfs:label\
      \ ?label .\n  ismitype:codex-binding skos:member ?value.\n}"
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
